@charset "utf-8";

#contents dl.indent dd{
	padding-left: 1.5em;
}
#modal figure{
	max-width: 800px;
}

/* 20230605 */
#contents h3 {
	font-size: 1.2rem;
	margin: 3em 0 1em;
}

#contents section .flex:not(ul){
	margin-top: 3em;
	margin-bottom: 3em;
}

#contents .notice_gray{
	margin-top: 2em;
}
#contents .notice_gray p{
	margin-bottom: 10px;
}

#contents img.icon:not(.zoom_ico2){
	padding: 0 3px;
}

#contents .flex .photo.v_img{
	margin: 0 78px;
}

#contents .flex.three .photo .caption img.icon {
	display: inline-block;
	width: auto!important;
	height: auto !important;
	padding-bottom: 2px;
	

}
@media (max-width: 640px){
	#contents .flex .photo.v_img {
		margin: 0 auto;
	}
	
	#contents .flex .photo.v_img + .photo.v_img {
		margin-top: 1em;
	}
}

/* 20230807 */
@media (min-width: 641px){

	#contents .lensinfoArea .grayArea .zoomBtn.h_300 button{
		height: 300px;
	}
	#contents .lensinfoArea .grayArea .zoomBtn.h_300 .zoom_ico2 {
		top:280px;
	}
}

@media (max-width: 640px){
	#contents .flex:not(.imgArea) .photo img{
		width: 100% !important;
	}
	#contents .imgArea.flex.baseline .modalCaption{
		height: 40px;
	}
}
